airport extreme in new MP's?

Discussion in 'Mac Pro' started by rockinrocker, Feb 29, 2008.

  1. rockinrocker macrumors 65816

    rockinrocker

    Joined:
    Aug 21, 2006
    #1
    so my local compusa has airport extremes on close out, just wanted to double check, those will work in '08 MP's? they don't need to be updated version or anything like that?

    thanks
     
  2. TEG macrumors 604

    TEG

    Joined:
    Jan 21, 2002
    Location:
    Langley, Washington
    #2
    No. They use different cards (the ones you are finding are b/g not a/b/g/n). Also, if they are more than $29 they are a rip-off, as that is the current price for the refurbished ones from the Apple Store.

    TEG
     

Share This Page